bump version to 4.0-89
authorFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 25 Jan 2017 08:12:22 +0000 (09:12 +0100)
committerFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 25 Jan 2017 09:01:55 +0000 (10:01 +0100)
Makefile
debian/changelog

index 25b0b84..38d4f68 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=4.0
-PKGREL=88
+PKGREL=89
 
 PACKAGE=libpve-common-perl
 
index 50ea7ce..8fac74c 100644 (file)
@@ -1,3 +1,11 @@
+libpve-common-perl (4.0-89) unstable; urgency=medium
+
+  * fix #1232: cleanup bridges on veth_delete
+
+  * split abstract base modules into separate libpve-guest-common-perl package
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 25 Jan 2017 09:10:47 +0100
+
 libpve-common-perl (4.0-88) unstable; urgency=medium
 
   * PVE::Ticket - new helper class to create auth tickets